/* include/sent/config.h.in.  Generated automatically from configure.in by autoheader.  */

/* Define to empty if the keyword does not work.  */
#undef const

/* Define if you have the ANSI C header files.  */
#undef STDC_HEADERS

/* Define if your processor stores words with the most significant
   byte first (like Motorola and SPARC, unlike Intel and VAX).  */
#undef WORDS_BIGENDIAN

/* $Id: config.h.in,v 1.2 2002/11/19 04:03:29 ri Exp $ */
/* use microphone input */
#undef USE_MIC

/* use Datlink/Netaudio input */
#undef USE_NETAUDIO

/* libsndfile support */
#undef HAVE_LIBSNDFILE

/* libsndfile support (ver.1) */
#undef HAVE_LIBSNDFILE_VER1

/* use integer word WORD_ID (for over 60k word) */
#undef WORDS_INT

/* use addlog array */
#undef USE_ADDLOG_ARRAY

/* zcat command */
#undef ZCAT

/* have socklen */
#undef HAVE_SOCKLEN_T

/* have POSIX thread */
#undef HAVE_PTHREAD

/* Define if you have the <sndfile.h> header file.  */
#undef HAVE_SNDFILE_H

/* Define if you have the <unistd.h> header file.  */
#undef HAVE_UNISTD_H

/* Define if you have the nsl library (-lnsl).  */
#undef HAVE_LIBNSL

/* Define if you have the socket library (-lsocket).  */
#undef HAVE_LIBSOCKET
